/*fonts*/
.contact-us-form {
  padding: 160px 0 0px;
  /*overflow: hidden;*/ }
  @media (max-width: 767px) {
    .contact-us-form {
      padding-top: 100px; } }
  /*.contact-us-form.icon-contactus-layer:before {
    position: absolute;
    top: -60px;
    right: -60px;
    zoom: 0.5;
    opacity: 0;
    background-image: url("../images/contactus-layer.png");
    width: 2560px;
    height: 1550px; }*/
    @media (max-width: 1024px) {
      .contact-us-form.icon-contactus-layer:before {
        zoom: 0.35; } }
    @media (max-width: 990px) {
      .contact-us-form.icon-contactus-layer:before {
        zoom: 0.3; } }
    @media (max-width: 767px) {
      .contact-us-form.icon-contactus-layer:before {
        zoom: 0.15; } }
  /*.contact-us-form.icon-contactus-layer.active:before {
    opacity: 1;
    -webkit-animation-duration: 15s;
            animation-duration: 15s;
    -webkit-animation-name: contact-us-banner-layer;
            animation-name: contact-us-banner-layer; }
*/
@-webkit-keyframes contact-us-banner-layer {
  0% {
    clip: rect(0px, 3000px, 3000px, 3000px);
    /*opacity: 0;*/ }
  100% {
    /*opacity: 1;*/
    clip: rect(0px, 3000px, 3000px, 0px); } }

@keyframes contact-us-banner-layer {
  0% {
    clip: rect(0px, 3000px, 3000px, 3000px);
    /*opacity: 0;*/ }
  100% {
    /*opacity: 1;*/
    clip: rect(0px, 3000px, 3000px, 0px); } }
  .contact-us-form .mid-font {
    line-height: 1.3; }
  .contact-us-form .head-wrapper {
    position: relative;
    z-index: 1; }
    @media (max-width: 1024px) {
      .contact-us-form .head-wrapper {
        padding-left: 0; } }
  .contact-us-form .form-div {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    z-index: 2; }
    @media (max-width: 767px) {
      .contact-us-form .form-div {
        margin-left: 0;
        margin-right: 0; } }
    .contact-us-form .form-div:before {
      content: '';
      position: absolute;
      left: 0px;
      top: -3%;
      height: 100%;
      width: 2px;
      background-color: #cccccc; }
      @media (max-width: 1024px) {
        .contact-us-form .form-div:before {
          /*top: -30%;*/ } }
      @media (max-width: 767px) {
        .contact-us-form .form-div:before {
          width: 100%;
          height: 2px;
          display: none; } }
    .contact-us-form .form-div .tabs {
      margin-top: 30px; }
      @media (max-width: 1024px) {
        .contact-us-form .form-div .tabs {
          margin-top: auto; } }
      .contact-us-form .form-div .tabs ul {
        flex-direction: column;
        border-bottom: 0; }
        @media (max-width: 767px) {
          .contact-us-form .form-div .tabs ul {
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap; } }
      @media (max-width: 767px) {
        .contact-us-form .form-div .tabs li {
          flex: 0 0 auto; } }
      .contact-us-form .form-div .tabs li a {
        font-size: 20px;
        color: #000000;
        letter-spacing: 0.52px;
        position: relative;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        display: block;
        margin: 5px 0;
        text-decoration: none;
        border: 0; }
        @media (max-width: 767px) {
          .contact-us-form .form-div .tabs li a {
            margin: 0;
            padding-top: 10px;
            padding-bottom: 10px; } }
        @media (min-width: 1024px) {
          .contact-us-form .form-div .tabs li a:hover {
            font-family: "Poppins Bold"; }
            .contact-us-form .form-div .tabs li a:hover:before {
              content: '';
              position: absolute;
              left: 0;
              top: 0;
              height: 100%;
              width: 2px;
              background-color: #000000; } }
    @media (min-width: 1024px) and (max-width: 767px) {
      .contact-us-form .form-div .tabs li a:hover:before {
        width: 100%;
        height: 2px; } }
        .contact-us-form .form-div .tabs li a.active {
          font-family: "Poppins Bold"; }
          .contact-us-form .form-div .tabs li a.active:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            height: 100%;
            width: 2px;
            background-color: #000000; }
            @media (max-width: 767px) {
              .contact-us-form .form-div .tabs li a.active:before {
                width: 100%;
                height: 2px; } }
        @media (max-width: 767px) {
          .contact-us-form .form-div .tabs li a:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 2px;
            background-color: #ccc; } }
    .contact-us-form .form-div .form {
      padding-left: 20px;
      margin-top: -60px; }
      @media (max-width: 767px) {
        .contact-us-form .form-div .form {
          margin-top: 0;
          padding-left: 0; } }
.contact-us-form .form-div .form .form-group .form-control {
    /* Font Change - 29 July 2021 */
    font-size: 16px;
    /* Font Change - 29 July 2021 */
    font-weight: 700;
    line-height: 1.38;
    letter-spacing: 0.77px;
    color: #000000;
    height: auto;
    padding-top: 15px;
    padding-bottom: 5px;
    background-color: transparent;
    box-shadow: none;
    border-radius: 0;
}
        @media (max-width: 767px) {
          .contact-us-form .form-div .form .form-group .form-control {
            padding-top: 25px;
            padding-bottom: 5px; } }
        .contact-us-form .form-div .form .form-group .form-control::-webkit-input-placeholder {
          opacity: 1;
          color: #b3b3b3;
          font-weight: 100;
          font-size: 16px;
          font-family: "Poppins Light"; }
        .contact-us-form .form-div .form .form-group .form-control.selected {
          border-radius: 6px;
          padding-left: 15px; }

.experts-question {
  padding-top: 50px; }
  @media (max-width: 767px) {
    .experts-question {
      padding-top: 40px; } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .contact-us-form.icon-contactus-layer:before {
    right: -100%; }
  .pillers-section .pillers-list li img {
    height: 90px; } }

/*added by dnn*/
.select2-container--default .select2-selection--single {
    border: 0 !important;
    border-bottom: 1px solid #bbbbbb !important;
    color: #333333 !important;
    font-size: 16px !important;
    line-height: 0.61 !important;
    font-family: "Poppins Light" !important;
    letter-spacing: 1.56px !important;
    /* Sameer Chalke - 23/8/2021 */
    height: auto !important;
    /* Sameer Chalke - 23/8/2021 */
    width: 100% !important;
    outline: none !important;
    padding: 14px 12px 2px 12px !important;
    box-sizing: border-box !important;
    box-shadow: none !important;
    background: transparent !important;
    border-radius: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #b3b3b3 !important;
  /*line-height: 35px !important;*/
  padding: 0 !important; }

.select2-container .select2-selection--single .select2-selection__rendered {
  margin-top: 0 !important;
  padding: 0 !important;
  /*line-height: 50px !important;*/
  color: #b3b3b3 !important; }

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 4px !important;
  height: 50px !important;
  width: 50px !important; }

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-width: 10px 10px 0 10px !important; }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background: #ff5b3c !important; }

.active-btn:disabled {
  color: #ccc !important;
  pointer-events: none; }
.form-div .form .form-group .form-control ~ .nonmandate {
    left: 12px !important;
    top: 50% !important;
    position: absolute !important;
    pointer-events: none !important;
    transition: all 0.2s ease-in !important;
    /* Sameer Chalke - 23/8/2021 */
    font-size: 25px;
    /* Sameer Chalke - 23/8/2021 */
    color: #b3b3b3 !important;
    font-weight: 100 !important;
    transform: translateY(-50%) !important;
    /* Sameer Chalke - 23/8/2021 */
    letter-spacing: 0.77px;
    /* Sameer Chalke - 23/8/2021 */
    font-family: "Poppins Light" !important;
}

.form-div .form .form-group .form-control:focus ~ .nonmandate, .form-div .form .form-group .form-control.filled ~ .nonmandate {
    top: 15px !important;
    font-size: 14px !important;
    line-height: 1.57 !important;
    letter-spacing: 0.55px !important;
    color: #000000 !important;
    font-family: "Poppins Light" !important;
}

@supports (-ms-ime-align: auto) {
    .form-div .form .form-group .form-control.filled ~ .nonmandate, .form-div .form .form-group .form-control.filled ~ .formLabel {
        top: 15px !important;
        font-size: 14px !important;
        line-height: 1.57 !important;
        letter-spacing: 0.55px !important;
        color: #000000 !important;
        font-family: "Poppins Light" !important;
        position: static !important;
        transform: none !important;
    }
}

@media (max-width: 767px) {
  .form-div .form .form-group .form-control ~ .nonmandate {
    font-size: 20px !important; }
  .select2-container--default .select2-selection--single {
    font-size: 22px !important; } }

.active-btn {
    font-size: 18px;
}
/*end added by dnn*/
.form-div .form .form-group .form-control ~ .formLabel, .form-div .form .form-group .form-control:not(:placeholder-shown) ~ .formLabel {
    left: 30px;
    font-size: 20px;
    background-color:transparent !important;
}

.form-div .form .form-group .form-control ~ .nonmandate { 
    left: 30px !important;
    font-size: 20px;
}

.contact-us-form .form-div .form .form-group .select2-hidden-accessible { 
    font-size: 20px !important;
    width: 100%;
    color: #b3b3b3;
    font-weight: normal;
}

    .contact-us-form .form-div .form .form-group .select2-hidden-accessible option {
        font-size: 18px;
        color: #000000; 
    }

.contact-us-form .form-div .form {
    margin-top: 0;
}

.select2-search--dropdown .select2-search__field {
    outline:0;
}

/*.contact-us-form .form-div .form .captcha-container .form-group img, .contact-us-form .form-div .form .captcha-container .form-group .form-control {
    float:left;
}*/

.contactcaptcha, .contact-us-form .form-div .form .captcha-container .form-group .form-control {float:left;}
.contactcaptcha a {display: block; padding-left:0;}
.contact-us-form .form-div .form .captcha-container .form-group .form-control.w150 {width:77%;}
.custombtnnew {color: #fff !important; border: 1px solid #ed1c24 !important; background-color: #ed1c24; padding: 6px 18px;border-radius: 0 !important; font-family: 'Poppins SemiBold'; font-size: 20px; float:left; text-transform: uppercase;}
.custombtnnew:hover {color:#ed1c24 !important; border:1px solid #ed1c24 !important; background-color:#fff; padding: 6px 18px; border-radius: 0 !important}